Error starting hourglass in bootstrap.

Discussion in '3DS - ROM Hacking, Translations and Utilities' started by fabos, Jun 16, 2017.

  1. fabos
    OP

    fabos Newbie

    Newcomer
    9
    0
    Jun 16, 2017
    Costa Rica
    [​IMG] error.jpg


    I would like someone to help me please, hackie my console and at the time of starting the hourglass does not start me, just start the godmode but do not let me inject the FBI, help please
     
  2. KunoichiZ

    KunoichiZ GBAtemp Guru

    Member
    7,845
    3,117
    Mar 16, 2012
    United States
    Did you download the latest version of Hourglass9 and use that?
     
  3. fabos
    OP

    fabos Newbie

    Newcomer
    9
    0
    Jun 16, 2017
    Costa Rica
    [Quote = "KunoichiZ, de la publicación: 7396698, miembro de: 299089"]? ¿Ha descargado la última versión del Hourglass9 y el uso que [/ quote]
    ¿Me puede dar un enlace a tratar favor
     
  4. KunoichiZ

    KunoichiZ GBAtemp Guru

    Member
    7,845
    3,117
    Mar 16, 2012
    United States
    https://github.com/d0k3/Hourglass9/releases
     
  5. fabos
    OP

    fabos Newbie

    Newcomer
    9
    0
    Jun 16, 2017
    Costa Rica
    gracias, ya me funciono, sin embargo no puedo instalar el FBI, he intentado de mil maneras :(
     
  6. fenixcumber

    fenixcumber Don't need's a 1UP

    Member
    203
    83
    Feb 5, 2017
    Spain
    inside me
    translate: thanks, it worked, but i can't install FBI, i tried a thousand ways
    (please, try at least to use some translate service online, this is a english comunity)

    please, explain your issue so we can try to help you. Why you can't install FBI?
     
  7. fabos
    OP

    fabos Newbie

    Newcomer
    9
    0
    Jun 16, 2017
    Costa Rica
    siii, disculpa, no hablo ingles y debo usar traductor
     
  8. fenixcumber

    fenixcumber Don't need's a 1UP

    Member
    203
    83
    Feb 5, 2017
    Spain
    inside me
    escribe el texto en español en google translate, dile que o traduzca a ingles y pon la traduccion aqui. mejor eso que nada TRANSLATE: use google translate, type the spanish text and translate it to english, then post translation here. that is better than nothing
     
  9. fabos
    OP

    fabos Newbie

    Newcomer
    9
    0
    Jun 16, 2017
    Costa Rica
    Tengo que bootstrap 1.2 intentado inyectar el FBI y no lo consigo, me sale en hourglass9 que se instaló pero no lo hizo y no se como hacerlo, ya hice de todo, debo cambiar de version otra vez???
     
  10. fenixcumber

    fenixcumber Don't need's a 1UP

    Member
    203
    83
    Feb 5, 2017
    Spain
    inside me
    upload_2017-6-19_0-26-48.png



    please


    and first of all, are you using the guide on 3ds.guide/ or some other guide?
     
    Last edited by fenixcumber, Jun 18, 2017
  11. fabos
    OP

    fabos Newbie

    Newcomer
    9
    0
    Jun 16, 2017
    Costa Rica
    I did it with a yakara and everything was installed well but when I wanted to install the FBI.cia did not leave me, the strange thing is that I had done this before and if it served me
     
  12. fenixcumber

    fenixcumber Don't need's a 1UP

    Member
    203
    83
    Feb 5, 2017
    Spain
    inside me
    that guy was not the one who bricked a few thousands 3ds's?
    anyway, just start to use ONLY https://3ds.guide/ to install CFW on 3ds/n3ds/2ds, but by the moment: it gives you any error code? maybe something like "already installed", "no space enough", or something?
     
  13. CMDreamer

    CMDreamer GBAtemp Regular

    Member
    265
    93
    Oct 29, 2014
    Mexico
    Don't follow video tutorials, they become obsolete very fast. Even less those from that "Yakara guy", he "helped" many people to get a brick on their 3DS'es a bit ago. Not to mention that he "rebrands" everything as if he was the one who created all, which is lame IMO.
    Always follow to the best guide: 3ds.guide
    And please don't write in Spanish only, this is an English community.

    No sigas videotutoriales, quedan obsoletos muy rápido. Menos aún los del tipo ese "Yakara", "ayudó" a que muchas personas tuvieran un brick en sus 3DS hace poco. Sin mencionar que remarca de nuevo todo como si hubiera sido él quien lo creó, lo cual es cutre en mi opinión.
    Sigue siempre la mejor guía: 3ds.guide
    Y por favor, no escribas sólo en español, ésta es una comunidad en inglés.
     
    Last edited by CMDreamer, Jun 18, 2017
  14. fabos
    OP

    fabos Newbie

    Newcomer
    9
    0
    Jun 16, 2017
    Costa Rica
    Lo siento si no se traduce bien en Inglés, estoy usando el traductor de google, al principio me dio un error al intentar instalar fbi.cia directamente, entonces intentado 3ds.guide y no funciona, entonces intente utilizar Inyectar universal y si se ve como que instalar pero al final nadie
     
  15. fenixcumber

    fenixcumber Don't need's a 1UP

    Member
    203
    83
    Feb 5, 2017
    Spain
    inside me
    but what error
    and what are you doing exactly? install fbi from where? another fbi installation, injected fbi on H&S, devmenu running from flashcard..?

    que error te da
    ¿y que estas haciendo exactamente? ¿instalar fbi desde donde? ¿otra instalacion de fbi, fbi inyectado en salud y seguridad, devmenu desde una tarjeta flash..?
     
  16. fabos
    OP

    fabos Newbie

    Newcomer
    9
    0
    Jun 16, 2017
    Costa Rica
    still the same
     

    Attached Files:

  17. fenixcumber

    fenixcumber Don't need's a 1UP

    Member
    203
    83
    Feb 5, 2017
    Spain
    inside me
    did you tried to open it? and, do you have/had emunands? (gateway and other flashcards thing, you can know if you are on an emunand by going to system settings and looking the version string, if it say something like "emu 11.4.0-37U" (the "emu" is the only thing relevant for this question) then you are on an emunand)

    ¿has probado a abrirlo? y, ¿tienes/tenias alguna emunand? (una cosa usada por gateway y otras tarjetas flash, puedes saber si estas en una emunand llendo a ajustes del sistema y mirando la version. si pone algo parecido a "emu 11.4.0-37U" (lo de "emu" es lo unico importante en esta pregunta) estas en una emunand)
     
  18. fabos
    OP

    fabos Newbie

    Newcomer
    9
    0
    Jun 16, 2017
    Costa Rica
    I have bootstrap, that's my version, try to enter homebrew from rosalina but when loading and re-entering it freezes in the "3ds" logo also try this from 3ds.guide but none worked
     

    Attached Files:

  19. fenixcumber

    fenixcumber Don't need's a 1UP

    Member
    203
    83
    Feb 5, 2017
    Spain
    inside me
    about the bs9 i have no idea of post day one installations, i need to update myself about. but what version was the 3ds initially?

    sobre bs9 no se mucho de la actualidad, tengo que actualizarme al respecto. ¿que version tenia la 3ds originalmente?
     
  20. CMDreamer

    CMDreamer GBAtemp Regular

    Member
    265
    93
    Oct 29, 2014
    Mexico
    That firmware version message is telling me Luma was not configured as the 3ds.guide recommends. So maybe you missed a step or two inbetween. Can you verify step by step that everything was done as 3ds.guide indicates?

    I'm bilingual so if you need help translating something, I can help you.

    -----
    Ese mensaje de la versión del firmware me dice que Luma no fue configurado como lo recomienda 3ds.guide. Así es que tal vez te faltaron uno o dos pasos intermedios. Puedes verificar paso a paso que todo se hizo como lo indica 3ds.guide?

    Soy bilingüe asi es que si necesitas traducir algo, puedo ayudarte.